Karen Etheridge

Modules

Changes for version 0.005

  • set minimum version prereq for Module::Metadata